#slider {
	width: 175px;
}
#slider2 {
	width: 175px;
}
#slider3 {
	width: 175px;
}
#slider4 {
	width: 175px;
}


.polzunok-container-5 * {
	box-sizing: border-box;
	outline: none;
}
.polzunok-container-5 {
	padding: 10px 16px;
	/* margin: 30px; */
}
.polzunok-container-5:after {
	content: "";
	clear: both;
	display: table;
}
.polzunok-container-5 .ui-slider {
	position: relative;
	background: #d4835d;
	height: 8px;
	border-radius:10px;
	/* box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.2), 1px 1px 5px rgba(255, 255, 255, 1); */
}
.slider_text{
	display:table;
	width:100%;
	margin-bottom:3px;
}
.polzunok-container-5 .ui-slider .ui-slider-handle {
	position: absolute;
	margin-left: -8px;
	width: 16px;
	height: 16px;
	cursor: pointer;
	border-radius: 50%;
	border: 2px solid #ff6600;
	bottom: calc(50% - 8px);
	background: #FFF;
	z-index: 2;
	box-shadow: 0 2px 5px rgba(0,0,0,0.2), 0 4px 6px rgba(0,0,0,0.2);
	transition: transform 0.2s, border 0.4s;
}
.polzunok-container-5 .ui-slider .ui-slider-handle:hover,
.polzunok-container-5 .ui-slider .ui-slider-handle:focus {
	transform: scale(1.2);
	border: 2px solid #ff6600;
}
.polzunok-input-5-left,
.polzunok-input-5-right {
	height: 16px;
	background: #FFF;
	border-radius: 28px;
	border: 4px solid #BFE2FF;
	text-align:center;
	font-size: 18px;
	padding: 8px;
	width: 100%;
	margin-top:30px;
	box-shadow: 0 2px 5px rgba(0,0,0,0.2), 0 4px 6px rgba(0,0,0,0.2);
}
.polzunok-input-5-left {
	float: left;
}
.polzunok-input-5-right {
	float: right;
}
.polzunok-container-5 .ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	height: 8px;
	border: 0;
	background: #2b2e2f;
	border-radius:10px;
	/* box-shadow: inset 2px 2px 5px rgba(0, 0, 0, 0.3), 1px 1px 5px rgba(255, 255, 255, 1); */
}




